<?php

function controller($switch='') {

    switch($switch) {

        default:

            return 'Welcome to the real world!';
            
        break;
        
        case 'good':
        
            return 'All things are good!';
        
        break;
        
        case 'json':
        
            $data=['data' => 'Cool'];
        
            header('Content-Type: application/json; charset=utf-8');
            
            return json_encode($data);
        
        break;
    
    }

}
